{% extends 'base_admin.html.twig' %}

{% block title %}Nouveau Genres{% endblock %}

{% block body %}
     <section id="genres-index" class="container-fluid">
	    <section class="container">
			<header class="row">
				<div class="col-12">	
                    <h1 class="service">Nouveau Genre</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">  
                    {{ include('Administrator/genres/_form.html.twig') }}
                    <a href="{{ path('genres_index') }}">Retour à la liste</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
